@charset "utf-8";

/* *****************************************************
  *  コンテントPCスタイルシート・content_pc.css
* **************************************************** */

.sponly {
	display: none !important;
}

body {
	background: url(assets/images/common/bg/bg_body.gif) #f5e8d5 repeat-x 0 0;
}


/*==============================================================================*/


/*==============================================================================*/


/*zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz*/


/*                                   トップページ                               */


/*zzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzzz*/

body#pid1 {
	background: url(assets/images/index/bg/bg_body_top.gif) #f5e8d5 repeat-x 0 0;
}

body#pid1 #btnContentSlide {
	display: none;
}

body#pid1 #body {
	width: 950px;
	margin-left: 0;
}

body#pid1 #menuarea .dummy {
	width: 0 !important;
	height: 0 !important;
}

#pid1 #menuarea li a br {
	display: none;
}


/*====================#cover=======================*/

body#pid1 #cover {
	width: 1050px;
	margin: 0 auto;
	height: 466px;
}

body#pid1 #menuarea div ul {
	display: block;
	height: 366px;
	margin: 73px 0 0 40px;
	position: relative;
	text-align: center;
}

body#pid1 #menuarea li {
	font-size: 13px;
	width: 193px;
	hieght: 170px;
	margin: 0 16px 0 0;
	list-style-type: none;
	float: left;
}

body#pid1 #menuarea li a {
	display: block;
	width: 193px;
	height: 31px;
	padding: 139px 0 0 0;
}


/*言語グレーアウト*/

body#pid1 #menuarea li span {
	display: block;
	width: 193px;
	hieght: 31px;
	padding: 139px 0 0 0;
}


/*閉じるボタン*/

body#pid1 #menuarea li.btnClose {
	width: 20px;
	height: 20px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: absolute;
	top: -55px;
	right: 10px;
}

body#pid1 #menuarea li.btnClose a {
	display: block;
	width: 20px;
	height: 20px;
	padding: 20px 0 0 0;
	background: url(assets/images/common/menu/btn_submenu_close.gif) no-repeat 0 0;
}


/*オーバーレイ*/

body#pid1 #overlay {
	height: 466px;
}


/*====================#control======================*/

body#pid1 #control {
	width: 950px;
	position: absolute;
	top: 521px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1000;
}

body#pid1 #top_play {
	width: 30px;
	height: 29px;
	text-align: center;
	float: left;
	background: url(assets/images/common/bg/bg_black.png) repeat;
	overflow: hidden;
	z-index: 200;
}

body#pid1 #top_play a {
	display: block;
	width: 30px;
	height: 29px;
	text-indent: -1000em;
	background: url(assets/images/common/btn/btn_stop.png) no-repeat 0 0;
}

body#pid1 #top_nav {
	height: 29px;
}

body#pid1 #top_nav span {
	display: block;
	width: 29px;
	height: 29px;
	text-align: center;
	line-height: 29px;
	float: left;
	border-left: solid 1px #666;
	background: url(assets/images/common/bg/bg_black.png) repeat;
}

body#pid1 #top_nav span a {
	color: #fff;
	font-size: 12px;
}

body#pid1 #top_nav span.activeSlide a {
	display: block;
	width: 29px;
	height: 29px;
	background: url(assets/images/common/bg/bg_black_act.png) repeat 0 0;
}


/*====================#appeal=======================*/

body#pid1 #appeal {
	width: 933px;
	height: 196px;
	margin: 0 0 31px 23px;
}

body#pid1 #appeal li {
	width: 293px;
	height: 196px;
	list-style-type: none;
	float: left;
	margin-right: 14px;
}

body#pid1 #appeal li a {
	display: block;
	width: 293px;
	height: 196px;
}

body#pid1 #middleRow {
	width: 905px;
	margin: 0 22px 30px 23px;
}

.appeal_img {
	width: 292px;
	height: 151px;
	overflow: hidden;
}
.appeal_img img {
	transition: transform 0.3s;
}
.appeal_arrow_ico {
	display: inline-block;
	width: 18px;
	height: 18px;
	background: url(assets/images/ico_arrow02_s.png) no-repeat center;
	position: absolute;
	right: 21px;
	bottom: 14px;
}
#appeal a {
	display: block;
	position: relative;
}
#appeal a:hover .appeal_img img {
	transform: scale(1.1);
}


/*====================#news=======================*/

body#pid1 #news {
	width: 100%;
	float: left;
	border-top: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
	position: relative;
}

body#pid1 #news .goTpicsLst {
	height: 19px;
	overflow: hidden;
	position: absolute;
	top: 25px;
	right: 43px;
}

body#pid1 #news .goTpicsLst a {
	display: block;
	height: 19px;
	text-indent: -1000em;
}

body#pid1 #news .rss {
	width: 19px;
	height: 19px;
	overflow: hidden;
	position: absolute;
	top: 24px;
	right: 10px;
}

body#pid1 #news .rss a {
	display: block;
	width: 19px;
	height: 19px;
	text-indent: -1000em;
	background: url(assets/images/index/news/btn_rss.gif) no-repeat 0 0;
}

body#pid1 #news h2 {
	width: 212px;
	height: 62px;
	text-indent: -1000em;
}

body#pid1 #news #hilight {
	width: 212px;
	height: 329px;
	padding: 0 40px;
	float: left;
}

body#pid1 #news #hilight .imgHilight {
	margin-bottom: 8px;
	text-align: center;
}

body#pid1 #news #hilight h3 {
	color: #323232;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

body#pid1 #news #hilight h4 {
	color: #808080;
	font-size: 11px;
	font-weight: normal;
	line-height: 20px;
}

body#pid1 #news #hilight p {
	color: #808080;
	font-size: 11px;
	line-height: 20px;
}

body#pid1 #news #newsList {
	width: 594px;
	border-top: solid 1px #f2f2f2;
	float: right;
	position: relative;
}

body#pid1 #news #newsList ul {
	width: 100%;
}

body#pid1 #news #newsList li {
	font-size: 14px;
	line-height: 21px;
	padding: 8px 0;
	list-style-type: none;
	border-bottom: solid 1px #F2F2F2;
}

body#pid1 #news #newsList li:hover {
	background-color: #f2f2f2;
}

body#pid1 #news #newsList li span.paddate {
	display: block;
	font-size: 11px;
	margin-right: 16px;
}

body#pid1 #news #newsList li a {
	display: flex;
	font-size: 12px;
	color: #4d4d4d;
}

body#pid1 #news #newsList li img {
	margin-top: 0 !important;
}

body#pid1 #news #newsList #pagenatNews {
	width: 353px;
	height: 36px;
	text-align: center;
	/*	margin-top: 275px;*/
	z-index: 100;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 14px;
	margin: auto;
}

body#pid1 #news #newsList #pagenatNews #news_prev, body#pid1 #news #newsList #pagenatNews #news_next {
	width: 18px;
	height: 18px;
	overflow: hidden;
}

body#pid1 #news #newsList #pagenatNews #news_prev {
	position: absolute;
	top: 9px;
	left: 14px;
}

body#pid1 #news #newsList #pagenatNews #news_next {
	position: absolute;
	top: 9px;
	right: 14px;
}

body#pid1 #news #newsList #pagenatNews #news_prev a, body#pid1 #news #newsList #pagenatNews #news_next a {
	display: block;
	width: 18px;
	height: 18px;
	text-indent: -1000em;
}

body#pid1 #news #newsList #pagenatNews #news_prev a, body#pid1 #news #newsList #pagenatNews #news_next a {
	display: block;
	width: 18px;
	height: 18px;
	text-indent: -1000em;
}

body#pid1 #news #newsList #pagenatNews #news_prev a {
	background: url(assets/images/common/btn/btn_arrow_normal_prev.gif) no-repeat 0 0;
}

body#pid1 #news #newsList #pagenatNews #news_next a {
	background: url(assets/images/common/btn/btn_arrow_normal_next.gif) no-repeat 0 0;
}

body#pid1 #news #newsList #pagenatNews #news_prev a:hover {
	background: url(assets/images/common/btn/btn_arrow_normal_prev.gif) no-repeat 0 -18px;
}

body#pid1 #news #newsList #pagenatNews #news_next a:hover {
	background: url(assets/images/common/btn/btn_arrow_normal_next.gif) no-repeat 0 -18px;
}

body#pid1 #news #newsList #pagenatNews #news_disc {
	font-size: 12px !important;
	letter-spacing: 5px;
	padding-top: 5px;
}

body#pid1 #news #newsList #pagenatNews #news_disc a {
	color: #808080;
}

body#pid1 #news #newsList #pagenatNews #news_disc a.activeSlide {
	color: #2e4895;
}

body#pid1 #news #newsList #pagenatNews #news_disc a:hover {
	color: #2e4895;
}


/*====================#fb=======================*/

#snsArea {
	display: flex;
	clear: both;
	padding: 28px 0 0;
}

.snsAreaLeft {
	width: 290px;
	margin-right: 10px;
}

.snsAreaRight {
	width: 100%;
	background-color: #f5f5f5;
	padding: 32px;
}


body#pid1 #fb {
	border-bottom: 1px #aaaaaa solid;
	margin-bottom: 5px;
}

body#pid1 #fb h2 {
	width: 292px;
	height: 46px;
	text-indent: -1000em;
	background: url(assets/images/index/bg/bg_header_fb.gif) no-repeat 0 0;
}

body#pid1 #fb_topics {
	position: absolute;
	top: 1025px;
	padding: 0px 5px 0 5px;
	background-color: white;
	border-left: 1px #aaa solid;
	border-right: 1px #aaa solid;
	width: 280px;
}

body#pid1 #fb_topics #fb_inner {
	padding: 4px 3px 0 3px;
	border-top: 1px #DDD solid;
	border-bottom: 1px #DDD solid;
}

body#pid1 #fb_topics .topic {
	height: 54px;
}

body#pid1 #fb_topics .topic img {
	float: left;
	margin-right: 7px;
}

body#pid1 #fb_topics .topic h3 {
	font-size: 11px;
	line-height: 18px;
	font-family: "lucida grande", tahoma, verdana, arial, 'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif;
}

body#pid1 #fb_topics .topic p {
	font-size: 11px;
	line-height: 14px;
	font-family: "lucida grande", tahoma, verdana, arial, 'Hiragino Kaku Gothic Pro', Meiryo, 'MS PGothic', sans-serif;
}


/*====================#twitter=======================*/

#me {
	width: 292px;
	background: url(/assets/images/index/bg/bg_header_tw.gif) no-repeat 0;
	margin-top: 14px;
}


/*====================#instagram=======================*/

.base {
	margin-top: 14px;
	width: 292px;
	height: 292px;
	background-color: #f5f5f5;
}

.title {
	width: 292px;
	height: 46px;
	background-color: #000000;
}

.title img {
	margin: 16px 0 0 16px;
}

.account .exit {
	border-radius: 30px;
	height: 54px;
	width: 54px;
	margin: 5px 5px 5px 15px;
	float: left;
}

.img_list {
	clear: both;
	padding: 0 10px;
}
.img_list > div {
    width: 87px;
    height: 87px;
    overflow: hidden;
}
.img_list img {
	margin: 1px;
}

.par_init {
	float: left;
	z-index: 0;
	position: relative;
}

.cld_init {
	display: none;
	top: 1px;
	left: 1px;
	position: absolute;
	z-index: 99;
	width: 87px;
	height: 87px;
	background-color: rgba(128, 128, 128, 0.5);
}

.cld_init ul li {
	list-style: none;
}

.cld_init span {
	height: 87px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.cld_init span img {
	width: 12px;
}

.base .account .follow {
	display: block;
	background-color: #000000;
	width: 70px;
	height: 25px;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
	float: right;
	margin: 25px 10px 10px 0;
	font-size: 13px;
	letter-spacing: 0.05em;
}

.base .account .follow:hover {
	color: #000000;
	background: #808080;
}

.par_init .extraction {
	width: 87px;
	height: 87px;
	object-fit: cover;
}

.par_init span {
	font-size: 10px;
	color: #fff;
}

#parent1:hover #hover-content1 {
	display: block;
}

#parent2:hover #hover-content2 {
	display: block;
}

#parent3:hover #hover-content3 {
	display: block;
}

#parent4:hover #hover-content4 {
	display: block;
}

#parent5:hover #hover-content5 {
	display: block;
}

#parent6:hover #hover-content6 {
	display: block;
}

.instatitle {
	padding: 15px 5px 5px 5px;
	max-width: 192px;
	font-family: Helvetica, Arial, "hiragino kaku gothic pro", meiryo, "ms pgothic", sans-serif;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	color: #6d6a67;
	line-height: 1.358;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-decoration: none;
}

.account a:hover {
	text-decoration: underline;
}

/*==============================================================================*/


/*                                 収蔵品                                   */


/*==============================================================================*/
#body #contents .bestColle {
	background-color: #283f89;
	margin-bottom: 40px;
	margin-right: 15px;
	position: relative;
}
#body #contents .bestColle_flex {
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
#body #contents .bestColle_icon {
	background: url(assets/images/ico_fujibi.png) no-repeat center;
	display: inline-block;
	width: 35px;
	height: 33px;
	position: absolute;
	top: 38px;
	left: 40px;
}
#body #contents .bestColle_text {
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
}
#body #contents .bestColle_textarea {
	padding: 235px 10px 30px 45px;
	letter-spacing: 0.05em;
	position: relative;
	flex: 1;
}
#body #contents .bestColle_textarea p {
	margin-bottom: 10px;
}

#body #contents .bestColle_textarea p:last-of-type {
	margin-bottom: 0;
}
#body #contents .bestColle_title {
	font-size: 30px;
	color: #ffffff;
	letter-spacing: 0.05em;
	line-height: 1;
}
#body #contents .bestColle_subtitle {
	font-size: 17px;
	color: #ffffff;
}
#body #contents .bestColle_imgarea {
	width: 285px;
	height: 374px;
	overflow: hidden;
}
#body #contents .bestColle_imgarea img {
	transition: transform 0.3s;
}
#body #contents .bestColle a:hover .bestColle_imgarea img {
	transform: scale(1.1);
}
.bestColle_arrow_ico {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(assets/images/ico_arrow02.png) no-repeat center;
	position: absolute;
	right: 24px;
	bottom: 20px;
}

.colleBestLsit_arrow_ico {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(assets/images/ico_arrow02_s.png) no-repeat center;
	position: absolute;
	right: 10px;
	bottom: 10px;
}

/*==============================================================================*/


/*                                 その他                                   */


/*==============================================================================*/

.pcListCenter {
	text-align: center;
}

.pcListCenter ul {
	display: inline-block;
}